*{
	margin:0;
	padding:0;
	border:0;
}

p, h1, h2, h3, {
	text-align:left;
}


p {
	color:#262626;
	font-family:Calibri;
	font-size:16px;
	margin:0px;
}

h1 {
	color:#0592FD;
	font-family:'Microsoft YaHei';
	font-size:53px;
	font-weight:normal; 
}

h2 {
	color:#0592FD;
	font-family:'Microsoft YaHei';
	font-size:43px;
	font-weight:normal;
}

h3 {
	color:#0592FD;
	font-family:'Microsoft YaHei';
	font-size:27px;
	font-weight:normal;
}


h4 {
	color:#0592FD;
	font-family:'Microsoft YaHei';
	font-size:20px;
	font-weight:normal;
}

h5 {
	color:#0592FD;
	font-family:'Microsoft YaHei';
	font-size:15px;
	font-weight:normal;
}

h6 {
	color:#666;
	font-family:'Microsoft YaHei';
	font-size:15px;
}






body {
	background-position: left top;
	background-repeat: repeat-x;
	font-family: Calibri;
	font-size: 15px;
}

/*--------Estrutural--------*/

#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
   background-color:#FFF;
}


/*--------Footer--------*/

.footer {
	position:relative;
	margin: 0 auto 0 auto;
   	text-align: left;
	width:1024px;
	height:60px;
	background-color:#cccccc;
}

.icons-contact{
	width:40px;
	height:40px;
}

.icons-facebook{
	width:40px;
	height:40px;
}

#info-footer{
	text-align: center;
	line-height:16px;
}

	#info-footer p{
		color:#3e3e3e;
		font-size:13px;	
	}
	
	#info-footer a{
		  color: #3e3e3e;
			   text-decoration: none;
			   font-weight:bold;
			}
		
				.info-footer a:hover
				{
				   color: #535353;
				   text-decoration: none;
				}	
	






.logo-principal {
	position:absolute;
	left:46px;
	top:18px;
	width:161px;
	height:52px;
	z-index:1;
}

	.logo-principal img {
		width:161px;
		height:52px;
	}	

.titulo-produto{
	position:absolute;
	left:486px;
	top:108px;
	text-align:left;
	line-height: 50px;
	z-index:3;
	width: 463px;
}

.titulo-produto h1{
	color:#0592FD;
}



.titulo-solution{
	position:absolute;
	left:402px;
	top:110px;
	text-align:left;
	line-height: 50px;
	z-index:3;
	width: 463px;
}

.titulo-solution h1{
	color:#FFF;
}


.descricao-solution{
	width:331px;
}

	.descricao-solution h3{	
		color:#FFF;
	}
	
	.descricao-solution p{	
		color:#FFF;
	}



.descricao-produto{	
	width:463px;
}

.descricao-produto h3{	
	color:#0592FD;
}



/*Icons Solutions*/

#leg-solucao{
	width:60px;
	height:42px;
	text-align:right;
	z-index:5;
}

	#leg-solucao p {
		font-size:18px;
		color:#007CFF;	
		line-height: 20px; 
	}
	
#barra-leg-solucao {
	position:absolute;
	left:530px;
	top:339px;
	width:3px;
	height:68px;
	z-index:6;
}


#icons-solutions {
	position:absolute;
	top: 318px;
	left: 550px;
	width:408px;
	height:50px;
	z-index:7;
}


#leg-icons-solutions {
	position: absolute;
	top: 395px;
	left: 550px;
	width: 415px;
	height: 19x;
	z-index: 8;
}

#leg-solutions {
	width: 199px;
	height: 66x;
	z-index: 8;
	text-align:center;
}

#leg-solutions h3 {
	color:#007CFF;
}




/*Product Information*/


#info-titulo {
	background:#666;
	position:absolute;
	left:47px;
	top:482px;
	width:928px;
	height:30px;
	text-align:left;
	z-index:11;
}

	#info-titulo p{
		color: #FFF;
		padding: 5px;
	}


#info-product1 {
	position:absolute;
	top: 512px;
	left: 47px;
	width: 372px;
	list-style-type: none;
	height: 244px;
	
	
}

#info-product-text1 {
	background:#D3D3D3;
	margin-top:3px;
	list-style-type: none;	
	padding: 3px 0px 3px 7px;
}

#info-product2 {
	position:absolute;
	top: 512px;
	left: 419px;
	width: 555px;
	list-style-type: none;
}

#info-product-text2 {
	background:#DCDCDC;
	margin-top:3px;
	padding: 3px 0px 3px 7px;
}


#comparativo {
	position:absolute;
	top: 665px;
	left: 92px;
	width: 372px;
	list-style-type: none;
	height: 190px;
	
	
}

#comparativo-text1 {
	background:#D3D3D3;
	margin-top:3px;
	list-style-type: none;	
	padding: 3px 0px 3px 7px;
}

#comparativo2 {
	position:absolute;
	top: 665px;
	left: 553px;
	width: 372px;
	list-style-type: none;
	height: 190px;
	
	
}

#comparativo-text2 {
	background:#D3D3D3;
	margin-top:3px;
	list-style-type: none;	
	padding: 3px 0px 3px 7px;
}




/*footer*/


a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}

#wb_Carousel1
{
   background-color: transparent;
}
#Carousel1 .frame
{
   width: 1025px;
   display: inline-block;
   float: left;
   height: 332px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 999;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 12px 12px 12px 12px;
}


#wb_Carousel2
{
   background-color: transparent;
}
#Carousel2 .frame
{
   width: 1025px;
   display: inline-block;
   float: left;
   height: 332px;
}
#wb_Carousel2 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 999;
}
#wb_Carousel2 .pagination img
{
   border-style: none;
   padding: 5px 5px 5px 5px;
}


.banner
{
   border-width: 0;
}

.banner_text 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}


/*menu*/


#MegaMenu1
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
   font-family:Calibri;
   font-size:14px;
}
#MegaMenu1 li
{
   float: left;
   margin: 0;
   padding: 0;
   position: relative;
}
#MegaMenu1 li a
{
   float: left;
}
#MegaMenu1 li .submenu
{
   display: none;
   float: left;
   left: 0;
   padding: 25px 25px 25px 25px; /*borda interna*/
   position: absolute;
   top: 0;
}
#MegaMenu1 li .row
{
   clear: both;
   float: left;
   margin-bottom: 10px;
   width: 100%;
}
#MegaMenu1 li .submenu ul
{
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   width: 150px;
}
#MegaMenu1 .submenu ul li
{
   width: 100%;
}


/*H2 MENU INTERNO*/

#MegaMenu1 .submenu ul li h2
{
   font-family: Arial;
   font-size: 14px;
   font-style: normal;
   margin: 0;
   padding: 0;
   text-decoration: none;
}
#MegaMenu1 .submenu ul li h2 a
{
   background-image: none;
   background-color: transparent;
   border-width: 0;
   font-weight: bold;
   font-style: normal;
   padding: 5px 0;
   text-decoration: none;
}
#MegaMenu1 .submenu ul li h2 a:hover
{
   padding: 5px 0;
}

/*	SUBMENU   */

#MegaMenu1 .submenu ul li a
{
   display: block;
   float: none;
   font-weight: normal;
   font-style: normal;
   height: auto;
   padding: 5px 5px 5px 5px;
   text-decoration: none;
   text-indent: 0;
}

#MegaMenu1 .submenu ul li a .ui-icon
{
   left: 0;
   margin-top: -8px;
   position: absolute;
   top: 50%;
}

/*   BACKGROUNG MENU   */

#MegaMenu1 .button
{
	cursor: pointer;
	font-weight: normal;
	font-style: normal;
	margin: 0 1px 0 0;
	outline: 0;
	padding: 4px 8px 4px 8px;
	position: relative;
	text-align: center;
	text-decoration: none !important;
	color: #535353;
}

#MegaMenu1 .button:hover
{
   color: #3e3e3e;
}
#MegaMenu1 .button:active
{
   color: #3e3e3e;
}

#MegaMenu1 .ui-widget-content a
{
   color: #3e3e3e;
}
#MegaMenu1 .ui-widget-content a:hover
{
   color: #0d8e09;
}
#MegaMenu1 .button .ui-icon
{
   left: auto;
   margin-top: -8px;
   margin-left: 0;
   position: absolute;
   right: 4px;
   top: 50%;
}

.ui-widget {
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
	font-size: 1.1em;
}

.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
	font-size: 1em;
}



.ui-widget-content {
	background: #dddddd;
	color: #3e3e3e;
}
.ui-widget-content a {
	color: #3e3e3e;
}

.ui-widget-content h2 {
	color: #3e3e3e;
	font-weight:bold;
}




/* Interaction states
----------------------------------*/
.ui-state-default, 
.ui-widget-content{
	background:#;/*cor bg menu*/ 
	font-weight: bold;
	color: #3e3e3e;
}
 

.ui-state-default a,
.ui-state-default a:hover,
.ui-state-default a:link,
.ui-state-default a:visited {
	background: #dddddd;
	color: #3e3e3e;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background: #dddddd;
	font-weight: bold;
	color: #3e3e3e;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	background: #dddddd;
	color: #3e3e3e;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #2694e8;
	background: #dddddd;
	font-weight: bold;
	color: #3e3e3e;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #3e3e3e;
	text-decoration: none;
}


/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {

	background: #dddddd;
	color: #3e3e3e;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #3e3e3e;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {

	background: #dddddd;
	color: #3e3e3e;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #3e3e3e;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #3e3e3e;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}


SOLUÇÕES

#img-banner {
	position:absolute;
	left:500px;
	top:83px;	
}


.cont2{
	width:476px;
}

.cont2-img{
	position:absolute;
	left:0;
	top:753px;
}

.projeto-especial-etapa{
	position:absolute;
	left:573px;
	top:553px;
}	

.cont4{
	width:490px;
}

.cont4-img{
	position:absolute;
	left:0;
	top:723px;
}



.cont2 h3{
	color:#0592FD;
		
}



#cont3 {
	position:absolute;
	left:449px;
	top:787px;
	width: 325px;
}

#cont-projeto-especial {
	position:absolute;
	left:392px;
	top:839px;
	width: 325px;
}

#cont-projeto-especial-img {
	position:absolute;
	left:129px;
	top:883px;
}

#cont-projeto-especial h3{
	color:#0592FD;
		
}

#cont3 h3{
	color:#0592FD;
		
}

#cont3-img {
	position:absolute;
	left:129px;
	top:843px;
}


Galeria

.galeria{
	position:absolute;
	width:850px;
	height:22px;
}

.galeria img {
	width:150px; 
	align:left;
}

.galeria-gabinetes{
	position:absolute;
	width:850px;
	height:22px;
}

.galeria-gabinetes img {
	width:150px; 
	align:left;
}


. galeria-link {
	text-align:center;
}
	.galeria-link a
	{
	   color: #535353;
	   text-decoration:  none;
	}

		.galeria-link a:hover
		{
		   color: #06F;
		   text-decoration:  none;
		}


/*Texto link Categoria Servidores*/

.galeria-link-servidores {
	text-align:center;
}
	.galeria-link-servidores a
	{
	   color: #535353;
	   text-decoration:  none;
	}
		.galeria-link-servidores h4{
		   color: #00b36a;
		}





.obs {
	text-align:left;
}

.obs p{
	font-size:13px;
}

Produtos Servidores

#icon-servidores {
	position:absolute;
	top: 341px;
	left: 550px;
	width:408px;
	height:50px;
	z-index:7;
	
}






.categorias {
	text-align:left;
}

.categorias p, h1, h3 {
	color:#FFF;
}

.categorias h3 {
	color:#FFF;
	line-height: 45px;
}

.categorias h1{
	line-height: 30px;
	}

.categorias a{
	color: #fff;
	text-decoration: none;
	text-align: right;
	font-weight:bolder;
	line-height: 30px;
	}


.categoria-motherboard{
	position:absolute;
	left:451px;
	top:90px;
	z-index:2;
	width: 527px;
	height: 301px;
}

.categoria-acessorio{
	position:absolute;
	left:538px;
	top:124px;
	z-index:2;
	width: 343px;
	height: 243px;
}

.categoria-placa-de-video{
	position:absolute;
	left:524px;
	top:90px;
	z-index:2;
	width: 502px;
}

.img-categoria-mini-pc{
	position:absolute;
	left:438px;
	top:141px;
}

#galeria-img-mini-pc{
	position:absolute;
	left:109px;
	top:135px;
}



.img-categoria-servidor2{
	position:absolute;
	left:75px;
	top:183px;
}

.img-categoria-midia-digital{
	position:absolute;
	left:67px;
	top:69px;
}





.img-categoria-servidor{
	position:absolute;
	left:0px;
	top:116px;
}


.categoria-imagem {
	position:absolute;
	left:408px;
	top:150px;
	width: 425px;
	
}

.categoria-imagem img{
	width:622px; 
	height:166px;
}



/*Motherboards*/


.titulo-motherboard{
	position:absolute;
	left:483px;
	top:83px;
	text-align:left;
	line-height: 50px;
	z-index:3;
	width: 463px;
}

.titulo-motherboard h1{
	color:#0592FD;
}

.descricao-motherboard{	
	width:463px;
}

.descricao-motherboard h3{	
	color:#0592FD;
}


/*Produtos Recomendados*/

#produtos-recomendados {
	position:relative;	
	background-color:#FFF;
	margin: 0 auto 0 auto;
   	text-align: left;
	width:1024px;
	height:250px;
}

.divisoria {
	background-color: #999;
	border-width: 0;
}

#title-recommended-products {
	text-align:left;	
}

#title-recommended-products h4 {
	color:#666;
	font-family:'Microsoft YaHei';
}


.recommended-products {
	width:197px; 
	height:139px;
}

. produto-link {
	text-align:center;
}

	.produto-link h5
	{
	font-size:14px;
	color:#333;
	font-weight:bolder;
	}
	
		.produto-link p
		{
			font-size:14px;
			color:#333;
		}
		
			.produto-link a
			{
			   color: #535353;
			   text-decoration: none;
			}
		
				.produto-link a:hover
				{
				   color: #06F;
				   text-decoration: none;
				}

	


.teste{
   width: 1024px;
   height:150px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
   background-color:#FFF;
}

#header{
	width: 1024px;
	height:150px;
    position: relative;
    margin: 0 auto 0 auto;
    text-align: left;
    background-color:#FFF;
}

/*Acessórios*/

.titulo-acessorio{
	position:absolute;
	left:50px;
	top:114px;
	text-align:left;
	line-height: 50px;
	z-index:3;
	width: 682px;
}

.titulo-acessorio h1{
	color:#0592FD;
}

.descricao-acessorio{
	width:844px;
}

.descricao-acessorio h3{	
	color:#0592FD;
}

.acessorios{
	position: absolute;
	top: 360px;
	width: 1024px;
}

.campo-acessorio{
	position:relative;
	margin-left:100px;
	width:900px;
	height: 100px;
}

.img-acessorio{
	position:absolute;
	top: 5px;
	left: 21px;
	width: 90px;
}

#info-placa-de-video {
	position:absolute;
	top: 373px;
	left: 400px;
	width: 555px;
	list-style-type: none;
}

#info-placa-de-video-text2 {
	background:#DCDCDC;
	margin-top:3px;
	padding: 3px 0px 3px 7px;
}

#info-descricao-2 {
	background:#c3c3c3;
	margin-top:3px;
	padding: 3px 0px 3px 7px;
}


#img-placa-de-video{
	position:absolute;
	top:373px;
	left:53px;
}


#img-modular{
	position:absolute;
	left: 489px;
	top: 392px;
	list-style:	none;
	width: 420px;
}


#texto-passa-cabo{
	position:absolute;
	list-style:	none;
	width: 420px;
	left: 472px;
	top: 230px;
}




/*Fontes*/

#info-fontes {
	position:absolute;
	top: 288px;
	left: 399px;
	width: 555px;
	list-style-type: none;
}

#info-fontes-text2 {
	background:#DCDCDC;
	margin-top:3px;
	padding: 3px 0px 3px 7px;
}


#img-fontes{
	position:absolute;
	top:243px;
	left:53px;
}

/*Montado*/

#img-montado{
	margin:0 px;
}

/*Suporte*/
#info-suporte {
	position:absolute;
	top: 300px;
	left: 399px;
	width: 555px;
	list-style-type: none;
}

/********GALERIA********/

.galeria-header{
	position:absolute;
	top: 90px;
	left: 1px;
	width:1024px;
	height: 300px;
}

.galeria-link-motherboads{
	text-align:center;
}
	.galeria-link-motherboads a
	{
	   color: #535353;
	   text-decoration:  none;
	}
		.galeria-link-motherboads h4{
		   color: #00b36a;
		}

.img-header{
	text-align:center;
}

.size{
	position:absolute;
	top:406px;
	left:48px;
	z-index: 1px;
	
}

#linha-mapa-site{
	background:#f1f1f1;
	width:1024px;
	height:35px;
}

#linha-mapa-site p{
	font-size:14px;
	color:#333;
	padding-left:15px;
	position:relative;
	top:10px;
}

#linha-mapa-site a{
	color:#333;
}


.pojeto-especial-case{
	position:relative;
	width:1024px;
	height:300px;
	margin: 0 auto 0 auto;
	
}

/*Solução Appliance*/
#appliance-image-1{
	position:absolute;
	top:543px;
	left: 553px;
	}
#appliance-titulo-destaque{
	position:absolute;
	top: 1211px;
	left: 64px;
	width: 541px;
	}
#appliance-titulo-destaque h5{
	color: #0592FD;
	}

#servidores-content{
	width:1024px;
	height:800px;
	position:relative;
	margin: 0 auto 0 auto;
}

#servidores-titulo-destaque{
	position:absolute;
	top: 12px;
	left: 64px;
	width: 541px;
	}
#servidores-titulo-destaque h5{
	color: #0592FD;
	}
	
#telefonia-content{
	width:1024px;
	height:250px;
	position:relative;	
    margin: 0 auto 0 auto;
}

#telefonia-titulo-destaque{
	position:absolute;
	top: 12px;
	left: 64px;
	width: 541px;
	}
#telefonia-titulo-destaque h5{
	color: #0592FD;
	}
	
/*INCLUDE #LINHA DUO*/

#content-duo{
	position:relative;
	width: 1024px;
	height: 450px;
	background-color:#FFF;
	margin: 0 auto 0 auto;
   	text-align: left;
}

#leg-duo{
	width:463px
}
	
.leg-duo h3{	
	color:#0592FD;
}

.duo-img-1{
	position:absolute;
	left: 577px;
	top: 33px;
	}

.duo-img-2{
	position:absolute;
	left: 46px;
	top: 32px;
	}

/*Página enviado*/

.descricao-enviado{
	width:611px;
	
}

.descricao-enviado p{	
	color:#fff;
}


.descricao-enviado a{	
	color:#9F0;
	text-decoration: none;
}



.descricao-enviado h3{	
	color:#fff;
}


#imagem-passa-cabo{
	position:absolute;
	left: 47px;
	top: 230px;
}

/*--------Produtos Recomendados--------*/

#produto-recomendado{
   width: 1024px;
   height: 250px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
   background-color:#FFF;
}



#titulo-produto-relacionado{
	padding-left:45px;
	padding-top: 50px;	
}

#produto1{
	position:absolute;
	width:233px;
	height:115px;
	left: 49px;
	top: 76px;
}
#produto2{
	position:absolute;
	left:283px;
	width:233px;
	height:115px;
	top: 76px;
}
#produto3{
	position:absolute;
	width:233px;
	height:115px;
	left: 543px;
	top: 76px;
}
#produto4{
	position:absolute;
	width:233px;
	height:115px;
	left: 737px;
	top: 76px;
}


/*Botão*/

.btn{
	margin:0px;
	
}

.btn a{
	color: #999;	
	font-weight: bold;
	font-size:14px;
	letter-spacing:1px;
	border-style:solid;
	border-width:2px;
	border-color:#999;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:40px;
	padding-right:40px;
	text-decoration: none;
}

.btn a:hover{
	background-color:#999;
	border-style:solid;
	border-color:#999;
	color: #fff;
}



/*--------Página Contato--------*/

/*--------Formulário--------*/

#formulario {  
   border: 0px #000000 solid;
}

.texto-editbox {
   color: #333;
   font-size:14px;
}

.editbox {
   border: 1px #FFFFFF solid;
   background-color: #FFFFFF;
   color : #333;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
   padding-left: 5px;
}

#text-area {
   border: 0px;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   resize: none;
   padding-left: 5px;
}

#Button1 {
   border: 0px;
   background-color:#666;
   color: #fff;
   font-size: 13px;
   text-align:center;
}


.glass {
  width: 175px;
  height: 175px;
  position: absolute;
  border-radius: 50%;
  cursor: crosshair;
  
  /* Multiple box shadows to achieve the glass effect */
  box-shadow:
    0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25), 
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  
  /* hide the glass by default */
  display: none;
}

.product {
	margin: 20px auto;
	text-align: center;
	padding: 20px;
}

#carrousel-produtos{
   width: 1024px;
   height:300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
   background-color:#FFF;
}
